Vi gjør oppmerksom på at informasjonen gitt i denne bloggen er ferskvare og således kan inneholde feil. Aksjoner som gjøres på grunnlag av denne er på eget ansvar. Telenor tar ikke ansvar for innhold gitt i eksterne lenker.

Thursday, 19 September 2013

2013.09.19 - Nyhetsbrev

Episode med forbundskansler Angela Merkel viser potensiell fare med droner. NSA kjøpte sårbarheter fra Vupen. DDoS-angrep mot Statens Järnvägar. Firefox og Thunderbird oppdateres. Cisco retter svakheter i flere Primer-produkter.

Episode med forbundskansler Angela Merkel viser potensiell fare med droner

En episode med forbundskansler Angela Merkel, der et quadcopter krasjet på scenen rett ved forbundskansleren, viser den potensielle faren slik utstyr med f.eks. sprengstoff kan utgjøre. Episoden var resultat av et stunt fra det Tyske Piratpartiet, som en protest mot myndighetenes overvåking.
Referanser
http://arstechnica.com/information-technology/2013/09/german-chancellors-drone-attack-shows-the-threat-of-weaponized-uavs/

NSA kjøpte sårbarheter fra Vupen

Det har tidligere blitt kjent at NSA kjøper sårbarheter for å bryte seg inn i systemer. Det viser seg nå at franske Vupen er et av firmaene de handler fra.
Referanser
http://www.digi.no/922874/nsa-kjopte-saarbarheter-fra-vupen

DDoS-angrep mot Statens Järnvägar

Statens Järnvägar i Sverige er under DDoS-angrep. Angrepet gjør det vanskelig å bestille billetter, og passasjerer blir anbefalt å løse billetter på toget. Angrepet påvirker ikke trafikkavviklingen.
Referanser
http://www.digi.no/922903/it-angrep-mot-svensk-jernbane

Firefox og Thunderbird oppdateres

Mozilla har oppdatert Firefox og Thunderbird til versjon 24. Oppdateringen fikser 17 forskjellige sårbarheter, der noen av dem kan brukes til ekstern kodeeksekvering. I tillegg innføres det også noen nye funksjoner.
Anbefaling
Oppdater Firefox og Thunderbird
Referanser
http://www.mozilla.org/security/known-vulnerabilities/firefox.html
https://www.mozilla.org/security/known-vulnerabilities/thunderbird.html

Cisco retter svakheter i flere Primer-produkter

Cisco har sluppet oppdateringer til Prime DCNM og Prime Central for HCS. Oppdateringene retter blant annet en svakhet som gjør det mulig å forbigå sikkerhetsmekanismer for å oppnå økte brukerrettigheter. For mer informasjon rundt oppdateringene, se referanser.
Anbefaling
Installer oppdatering fra produsent
Referanser
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130918-dcnm
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130918-pc

No comments:

Post a Comment

Retningslinjer for kommentarer
Alle kommentarer vil bli gjennomlest før de blir publisert. Kommentarer som er usaklige, har støtende eller upassende innhold vil bli slettet av moderator.